dio_http_cache_lts 0.4.0
dio_http_cache_lts: ^0.4.0 copied to clipboard

It's just a maintainance version of the dio_http_cache package to be compatible with the latest dio package

[0.4.0] - 2021-06-15 #

  • Compatible with dio 4.0.0 since the previous package is missing the update in the pub.dev
4
likes
60
pub points
88%
popularity

It's just a maintainance version of the dio_http_cache package to be compatible with the latest dio package

Repository (GitLab)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

crypto, dio, flutter, json_annotation, json_serializable, path, quiver, sqflite

More

Packages that depend on dio_http_cache_lts